body {
	margin-top: 20px;
	padding: 0;
	background: #333;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #bbb;
	line-height:27px;
}

h1, h2, h3 {
	margin-top: 0;
	color: #69A207;
}

h1 {
	font-size: 1.6em;
	font-weight: normal;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1em;
}

ul {
}

a {
	text-decoration: none;
	color: #6E8A21;
}

a:hover {
	border-bottom: none;
}

a img {
	border: none;
}

img.left {
	float: left;
	margin: 0 20px 0 0;
}

img.right {
	float: right;
	margin: 0 0 0 20px;
}
#wrap{
width: 940px;
	margin: 0 auto;
	background: #000;
}

#header {
width: 940px;
	margin: 0 auto;
	/*background: url(images/img02.jpg) repeat-x left top;*/
}

/* Header */

#logo {
	width: 940px;
	height: 82px;
	margin: 0 auto;
	padding-left: 25px;
	background: url(images/img01.gif) no-repeat left top;
}


#logo h3 {
	float: left;
	margin: 0;
	padding: 15px 0 0 0;
	letter-spacing: -1px;
	font-weight: normal;
	font-size: 2.5em;min-width: 86%;
	color: #fff;
	margin-top:9px;
}

#logo h4 {
	text-transform: uppercase;
	margin:0;
	position:relative;
	line-height:14px;
	right:30px;
	font-size: 10px;
	color: #fff;
        float:right;
}

/* Menu */

#menu {
	width: 940px;
	margin: 0 auto;
	padding: 0;
	height: 50px;
	background: url(images/img03.gif) no-repeat left top;
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: left;
	height: 32px;
	margin: 0;
	padding: 11px 20px 0 20px;
	text-decoration: none;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	color: #fff;
}

#menu a:hover {
	color: #fff;
}

#menu li#active a {
	color: #FFFFFF;
font-weight:bold;
text-decoration:underline;
}

#splash {
	width: 940px;
	margin: 0 auto;
}


/* Page */

#page {
	width: 940px;
	margin: 0 auto;
	padding: 5px 0px;
	clear:both;
}
/* Latest Post */

#latest-post {
	padding: 0px;
	border: 1px solid #E7E7E7;
}

/* Content */

#content {
	float: left;
	width: 660px;
padding-left: 20px;
}

#content img {
border: 1px solid #eee;
padding: 5px;
}

.post {padding-bottom: 15px;}
.post hr {margin:30px;border:1px solid #69A207;}
.post h1 {font-weight: normal;}
.post li {margin-bottom:10px;}

.title {
	margin: 0;
	padding: 10px 0 4px 20px;
	font-weight: normal;
}

.title a {
	border-bottom: none;
	color: #6E8A21;
}

.title a:hover {
	border-bottom: 1px dotted #000000;
}


/* Sidebars */

#sidebar {
	float: left;
	width: 220px;
	padding: 0;margin-left: 20px;
	background: #282828;
color: #aaa;
    margin-top:20px;
}
#sidebar p {
	padding: 10px;
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	text-align:left;line-height:21px}
#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidebar li {
	padding: 10px;
	margin: 0 20px 0 15px;
	padding: 8px 0px;
	border-bottom: 1px #616161 dashed;
}
#sidebar h4 {
	height: 31px;
	margin: 0 0 0 0;
	padding: 10px 15px 0px 40px;
	background: #4F6517 url(images/img04.gif) no-repeat left top;
	letter-spacing: -1px;
	font-size: 16px;
	color: #fff;
	margin-top:20px;
}
#sidebar a {
	color: #FFFFFF;
}
#footer {
	width: 940px;
	height: 70px;
	margin: 0 auto;
	padding: 0 20px;
}

#footer p {
	margin: 0;
	padding: 25px 0 0 0;
	text-align: center;
	font-size: smaller;
}

#footer a {
	color: #6E8A21;
}

#footer .link {
	float: right;
}

#footer .copyright {
	float: left;
}

blockquote {
font-style: italic; 
}


fieldset#contact-form {margin:20px 0px 20px 10px;padding:10px;color:#ccc;width:400px;background:#000;border:1px solid #999;}
fieldset#contact-form label {font-size:12px;}
fieldset#contact-form input {height:20px;font-size:15px;margin-bottom:15px;padding:3px;}
fieldset#contact-form textarea {font-size:15px;margin-bottom:15px;width:360px;padding:3px;}
fieldset#contact-form #contact-button {font-size:14px;height:30px;margin-left:30px;}
input:focus, textarea:focus {background:#fff;border:1px solid #555;}
@media (max-width: 1024px){body{padding:0;}#wrap {background: #000 none repeat scroll 0 0;margin: 0 auto;width: 96%;}#footer {padding: 0 15px;width: 90%;}#logo {padding-left: 10px;width: 100%;}}
@media (max-width: 992px){#header {margin: 0 auto;width: 100%;}#menu {width: 100%;}#logo {padding: 0;text-indent: 10px;width: 100%;}#splash {height: auto; margin: 0 auto;width: 100%;}#content {padding-right: 25px;width: 67%;}#sidebar {width: 64%;}#page {width: 100%;}#menu a {font-size: 12px;font-weight: bold;padding: 18px 11px 0;} #content img {border: none;height: auto;max-width: 100%; padding: 5px;}#logo h3 {padding: 10px 0 0;}}
@media (max-width: 767px){#content {padding-right: 25px;width: 95%;float:none;}#sidebar {margin-right: 10px;width: 97%;float:none;}#logo h3 {line-height:23px;}#sidebar h4{background:url(images/img03.gif) repeat scroll left top transparent;}#menu a {padding: 18px 5px 0;}}
@media (max-width: 700px){#menu {background: none;height: 0;}fieldset#contact-form {padding: 10px;width: 85%;}#content {width: 92%;}#content img {clear: both;float: none !important;max-width: 100%;height:auto;padding: 5px;}fieldset#contact-form textarea {font-size: 15px;margin-bottom: 15px;padding: 3px;width: 96%;}}
@media (max-width: 480px){.post h1 {font-weight: normal;font-size:1.4em;padding:0;}#content {width: 88%;}#logo h3 {font-size: 1.6em;line-height:20px;font-weight: normal;letter-spacing: -1px;text-indent:0;}#logo h4{top:0;right:0;max-width:400px;text-indent:0;}}
@media (max-width: 320px){#logo h4 {top:0;right:0;max-width:300px;text-indent:0;}}